## kernel-patch-2.2.19-powerpc 2.2.19-2

=== debian/changelog ===
kernel-patch-2.2.19-powerpc (2.2.19-2) stable unstable; urgency=medium

  * Turn off CONFIG_MAGIC_SYSRQ for now - it breaks the arrow keys
    on some iMac keyboards still (Closes: #93247).
  * Add a patch to make enter work at boot time, finally!
  * Enable a bunch of 3COM NIC's.
  * Remove configs we don't support - they haven't built in ages...

 -- Daniel Jacobowitz <dan@debian.org>  Sat, 14 Apr 2001 20:19:51 -0500

kernel-patch-2.2.19-powerpc (2.2.19-1) stable unstable; urgency=medium

  * New upstream version, based on final 2.2.19.  Snapshot from 20010407.
  * Start building image packages properly; thanks to Herbert Xu for
    pointing me at the (fairly obvious) mistake I was making.
  * Oh well.  Necessitated changing the versioning scheme.

 -- Daniel Jacobowitz <dan@debian.org>  Sat,  7 Apr 2001 20:45:40 -0500

kernel-patch-2.2.19pre17-powerpc (20010304-2.2.19pre17-1) stable unstable; urgency=medium

  * New upstream version.
  * The patch is down to 299 lines!
  * Use --bzip2 to tar.
  * Update copyright and changelog files.

 -- Daniel Jacobowitz <dan@debian.org>  Thu, 22 Mar 2001 12:06:39 -0600

kernel-patch-2.2.18pre21-powerpc (20001119-2.2.18pre21-2) stable unstable; urgency=medium

  * Update configs a bit:
    - sync networking options on pmac with the standard
      Intel kernel image packages (Closes: #72503).  I still need to do the
      same for prep and chrp.
    - Turn off CONFIG_BOOTX_TEXT; it interferes with Quik.
    - Enable serial console on CHRP.

 -- Daniel Jacobowitz <dan@debian.org>  Mon, 20 Nov 2000 19:33:34 -0500

kernel-patch-2.2.18pre21-powerpc (20001119-2.2.18pre21-1) stable unstable; urgency=medium

  * New upstream version.
  * The patch has gone from about 2MB down to about 20K now.
  * Updated configs to 2.2.18pre21.

 -- Daniel Jacobowitz <dan@debian.org>  Sun, 19 Nov 2000 23:06:33 -0500

kernel-patch-2.2.17-powerpc (20000714-2.2.17pre11-2) frozen unstable; urgency=medium

  * Ack, somehow aty128fb got disabled upstream.  Reenable it, so that our
    users can see their screens again.

 -- Daniel Jacobowitz <dan@debian.org>  Tue, 18 Jul 2000 16:26:17 -0700

kernel-patch-2.2.17-powerpc (20000714-2.2.17pre11-1) frozen unstable; urgency=medium

  * New upstream version.
  * Add NCR 53c8xx controller to powermac kernel, needed for some G4
    configurations.
  * Add a patch from Franz Sirl to ease transition to the new input layer.
  * Hand myself a boot to the head and set EXTRAVERSION back to empty in the
    kernel Makefile.

 -- Daniel Jacobowitz <dan@debian.org>  Sun, 25 Jul 2000 18:20:45 -0700

kernel-patch-2.2.17-powerpc (20000625-2.2.17pre5-1) frozen unstable; urgency=medium

  * Use new kernel-source package.
  * Update to Cort's 2.2.17pre5 tree.

 -- Daniel Jacobowitz <dan@debian.org>  Sun, 25 Jun 2000 12:37:55 -0700

kernel-patch-2.2.15-powerpc (20000422-2.2.16pre4-1) frozen unstable; urgency=medium

  * Release critical - Needed for the new kernel-source, again.
  * Use Cort's current tree again, 2.2.16pre4.  Work around the epoch
    problems this way, luckily.

 -- Daniel Jacobowitz <dan@debian.org>  Mon, 29 May 2000 21:15:11 -0500

kernel-patch-2.2.15-powerpc (20000422-2.2.15pre20-1) frozen unstable; urgency=medium

  * Use new version of kernel-source.  This is release critical, because the
    previous version does not build with the new kernel-source, and thus
    boot-floppies can not build!

 -- Daniel Jacobowitz <dan@debian.org>  Thu,  4 May 2000 08:46:52 -0400

kernel-patch-2.2.15-powerpc (20000422-2.2.15pre19-1) frozen unstable; urgency=medium

  * New upstream version for boot-floppies.
  * Use kernel-source-2.2.15, which is actually pre19.  Reduces the diff by
    a miraculous amount.
  * All local debian patches merged into Cort's tree now.
  * Got a clue, renamed upstream patch to simply bitkeeper.diff.gz, and
    removed need to edit the patching scripts every version.

 -- Daniel Jacobowitz <dan@debian.org>  Sat, 22 Apr 2000 18:04:55 -0400

kernel-patch-2.2.14-powerpc (20000418-2.2.15pre17-1) frozen unstable; urgency=medium

  * First release into the archive.  Release Manager: this is needed
    in frozen for powerpc boot floppies.
  * Update the rules file for some more automation (complexifying the
    version number further).
  * Remove the miBoot support patch; miBoot can load compressed
    kernel images without going through coff now.
  * Remove debugging statements from the load_ramdisk (separate
    boot/root) patch.
  * Update from Cort's tree.
  * Conflict with other versions of kernel-patch-*-powerpc.
    kernel-patches/apply/0powerpc is in each one for a reason - there
    should never be more than one installed.

 -- Daniel Jacobowitz <dan@debian.org>  Tue, 18 Apr 2000 13:22:03 -0400

kernel-patch-2.2.14-powerpc (20000406) frozen unstable; urgency=medium

  * Now based on Cort's bitkeeper tree, available by rsync at
    hq.fsmlabs.com::linuxppc_2_2.
  * Add a small fix for controlfb, and experimental patches for separate
    boot/root disk support, and Ben's miBoot support patch.

 -- Daniel Jacobowitz <dan@debian.org>  Thu,  6 Apr 2000 16:31:41 -0400

kernel-patch-2.2.14-powerpc (20000206) frozen unstable; urgency=medium

  * New package, based on kernel-patch-2.2.13-netwinder.
  * Based on Benjamin Herrenschmidt <bh40@calva.net>'s rsync tree at
    linuxcare.com.au::linux-pmac-benh.
  * Include the configs in the distributed package.  Just to make bootprep's
    life less painful.

 -- Daniel Jacobowitz <dan@debian.org>  Sun,  6 Feb 2000 19:42:09 -0500

Local variables:
mode: debian-changelog
End:
