=== debian/control ===
Source: kernel-patch-2.2.19-powerpc
Section: devel
Priority: optional
Maintainer: Daniel Jacobowitz <dan@debian.org>
Build-Depends: kernel-source-2.2.19 (>= 2.2.19-2), kernel-package
Standards-Version: 3.1.1

Package: kernel-patch-2.2.19-powerpc
Architecture: all
Depends: kernel-source-2.2.19
Provides: kernel-patch-powerpc
Conflicts: kernel-patch-powerpc, kernel-patch-2.2.14-powerpc (<< 20000418-2.2.15pre16-1)
Replaces: kernel-patch-powerpc, kernel-patch-2.2.14-powerpc (<< 20000418-2.2.15pre16-1)
Description: Diffs to the kernel source for PowerPC
 The PowerPC kernel is maintained in a multitude of source trees
 separate from Linus Torvalds' official copy.  This patch is based on
 Benjamin Herrenschmidt <bh40@calva.net>'s rsync tree at
 linuxcare.com.au::linux-pmac-benh, one of the more comprehensive
 sources.

Package: kernel-image-2.2.19-pmac
Section: base
Architecture: any
Suggests: kernel-doc-2.2.19
Provides: kernel-image
Description: Linux kernel binary image.
 This package contains the Linux/PowerPC kernel image, the
 System.map file, and the modules built by the package.  It also
 contains scripts that try to ensure that the system is not left in a
 unbootable state after an update.
 .
 This version is for Power Macintosh computers.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.2.19-prep
Section: base
Architecture: any
Suggests: kernel-doc-2.2.19
Provides: kernel-image
Description: Linux kernel binary image.
 This package contains the Linux/PowerPC kernel image, the
 System.map file, and the modules built by the package.  It also
 contains scripts that try to ensure that the system is not left in a
 unbootable state after an update.
 .
 This version is for PReP-based computers.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.2.19-chrp
Section: base
Architecture: any
Suggests: kernel-doc-2.2.19
Provides: kernel-image
Description: Linux kernel binary image.
 This package contains the Linux/PowerPC kernel image, the
 System.map file, and the modules built by the package.  It also
 contains scripts that try to ensure that the system is not left in a
 unbootable state after an update.
 .
 This version is for computers based on CHRP, the Common Hardware
 Reference Platform.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.2.19
Architecture: powerpc
Provides: kernel-headers
Description: Header files related to a specific Linux kernel.
 This package provides kernel header files, for sites that want the latest
 kernel headers.  Read /usr/share/doc/kernel-headers-2.2.15/debian.README.gz
 for details.
