## kernel-patch-2.2.19-powerpc 2.2.19-2.0potato2

=== debian/changelog ===
kernel-patch-2.2.19-powerpc (2.2.19-2.0potato2) stable; urgency=high

  * Rebuild against kernel-source version 2.2.19.1-4 to fix zlib
    double-free bug.
  * Turn on CONFIG_PPC_RTC for PReP and CHRP.  Required patch
    (macintosh/rtc.c was not used on non-PowerMac until 2.4).
  * Remove non-free Keyspan firmware from CHRP config.

 -- Daniel Jacobowitz <dan@debian.org>  Mon, 18 Mar 2002 16:13:48 -0500

kernel-patch-2.2.19-powerpc (2.2.19-2.0potato1) stable; urgency=low

  * Rebuild against kernel-source version 2.2.19.1 to fix security issues.

 -- Daniel Jacobowitz <dan@debian.org>  Thu, 25 Oct 2001 16:45:46 -0400
