=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Daniel Jacobowitz <dan@debian.org>
-Build-Depends: kernel-source-2.2.19 (>= 2.2.19-2), kernel-package
+Build-Depends: kernel-source-2.2.19 (>= 2.2.19.1-3), kernel-package
 Standards-Version: 3.1.1
 
 Package: kernel-patch-2.2.19-powerpc
